All Data Structures Namespaces Files Functions Variables Pages
user.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | name_check ($username)
| pass_check ($pass, $rpass)
| real_ip ()
| get_iconlist ()
| get_utitlelist ()

## Function Documentation

get_iconlist | ( |  | ) |

Definition at line 95 of file user.func.php.

get_utitlelist | ( |  | ) |

Definition at line 108 of file user.func.php.

if (!defined('IN_GAME')) name_check | ( |  | $username | ) |

Definition at line 7 of file user.func.php.

pass_check | ( |  | $pass,
|  |  | $rpass
| ) |  |

Definition at line 14 of file user.func.php.

real_ip | ( |  | ) |

获得用户的真实IP地址

public

Returns
  string

Definition at line 33 of file user.func.php.